categories:
- Fasta Manipulation
- Sequence Analysis
- Transcriptomics
description: Transposable element insertions finder
long_description: TEfinder uses discordant reads to detect novel transposable element
  insertion events in paired-end sample sequencing data
name: te_finder_1
owner: iuc
homepage_url: https://github.com/VistaSohrab/TEfinder
remote_repository_url: 
type: unrestricted